
.maintone{background: #468BEA;}
.header{
	width:100%;
	height:2.6rem;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding:0.3rem;
	background: #468BEA;
}
.header-login{
	width:100%;
	height:2.6rem;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding:0.3rem;
	position: relative;
	z-index: 100;
	
}
.header-setting{
	width:100%;
	height:2.6rem;
	padding:0.3rem;
	position: relative;
	z-index: 100;
	text-align: center;
	line-height: 2rem;
	font-size: 1rem;
	background:#FFFFFF;
}
.header-login .back{
	width:1.4rem;
	height:1.4rem;
	background:url("../images/back.png") no-repeat;
	background-size:100% 100%;
	margin:auto 0;
}
.header-login .message{
	width:1.9rem;
	height:1.9rem;
	background:url("../images/icon/message.png") no-repeat;
	background-size:100% 100%;
	margin:auto 0;
}
.header-setting .white-back{
	width:1.4rem;
	height:1.4rem;
	position: absolute;
	left: 0.6rem;
	top: 0.6rem;
	background:url("../images/icon/back.png") no-repeat;
	background-size:100% 100%;
	margin:auto 0;
}
.logo{
	width:6.8596rem;
	height:2rem;
	background:url("../images/logo.png") no-repeat;
	background-size:100% 100%;
}
.login,.login a{
	height:2rem;
	line-height: 2rem;
	font-size:0.8rem;
	color:#FFFFFF;
}

.footer{
	width: 100%;
	height: 3rem;
	position: fixed;
	bottom: -1px;
	left: 0;
	z-index: 2;
	display: flex;
	flex-flow: row nowrap;
	background: #FFFFFF;
	border-top: 1px solid #F0F0F0
}
.footer-item{
	display: block;
	text-align: center;
	flex-grow:1;
	font-size:0.5rem;
	color:#333333;
	font-weight: 800;
}
.action{
	color:#1296db;
}
.foo-icon{
	display: block;
	width:1.3rem;
	height:1.3rem;
	margin:0.2rem auto;
}
.footer-item .index{background:url('../images/icon/index-off.png');background-size:100% 100%;}
.action .index{background:url('../images/icon/index-on.png');background-size:100% 100%;}
.footer-item .share{background:url('../images/icon/share-off.png');background-size:100% 100%;}
.action .share{background:url('../images/icon/share-on.png');background-size:100% 100%;}
.footer-item .video{background:url('../images/icon/video-off.png');background-size:100% 100%;}
.action .video{background:url('../images/icon/video-on.png');background-size:100% 100%;}
.footer-item .music{background:url('../images/icon/music-off.png');background-size:100% 100%;}
.action .music{background:url('../images/icon/music-on.png');background-size:100% 100%;}
.footer-item .my{background:url('../images/icon/my-off.png');background-size:100% 100%;}
.action .my{background:url('../images/icon/my-on.png');background-size:100% 100%;}